2020-10-31 03:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001637DoubleDragon2[All Projects] Generalpublic2017-11-11 12:17
ReporterHewitson 
Assigned ToStingRayProject InfoDouble Dragon 2 - The Revenge (Virgin)
http://www.whdload.de/games/DoubleDragon2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001637: Double Dragon 2 - The Revenge: Regarding my Double Dragon 2 error report, I
DescriptionInstall: Double Dragon 2 - The Revenge (Virgin) http://whdload.de/games/DoubleDragon2.html
GameVersion: english,pal,1 disks
SlaveVersion: 1.3 02-Feb-02

Regarding my Double Dragon 2 error report, I just played it again for 10 or so minutes and had no problems with crashing, but the graphic corruption on the left side of the screen still remains.
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005831

StingRay (developer)

Should be fixed in v1.5, I've added a lot of blitter waits.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:09 administrator New Issue
2009-04-10 01:09 administrator Status new => assigned
2009-04-10 01:09 administrator Assigned To => GalahadFLT
2009-04-10 01:09 administrator Machine => A1200
2009-04-10 01:09 administrator CPU => 68040
2009-04-10 01:09 administrator CPUSpeed => 25
2009-04-10 01:09 administrator ChipSet => AGA
2009-04-10 01:09 administrator GFXCard => None
2009-04-10 01:09 administrator ChipMem => 2 MB
2009-04-10 01:09 administrator FastMem => 32 MB
2009-04-10 01:09 administrator Workbench => OS 3.1
2009-04-10 01:09 administrator KickROM => 39 - Kick 3.0
2009-04-10 01:09 administrator KickSoft => None
2009-04-10 01:09 administrator WHDLoad => 16.7
2009-04-10 01:09 administrator imported => yes
2017-11-11 12:17 StingRay Assigned To GalahadFLT => StingRay
2017-11-11 12:17 StingRay Note Added: 0005831
2017-11-11 12:17 StingRay Status assigned => resolved
2017-11-11 12:17 StingRay Resolution open => fixed
+Issue History